# PostgreSQL
spring.datasource.url=jdbc:${DATABASE_URL}
spring.datasource.username=${POSTGRES_USER}
spring.datasource.password=${POSTGRES_PASSWORD}
spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.initialization-mode=always
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQL10Dialect
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=true
spring.datasource.platform=postgres
# Flyway
spring.flyway.enabled=false
# Security
app.jwt.duration=15000000
app.jwt.secret=DAADAFA232131AD129
# Firebase
app.firebase-configuration.stream=${FIREBASE_CONFIGURATION}
# Dataset
app.datasets.mpk.lines=https://www.wroclaw.pl/open-data/87b09b32-f076-4475-8ec9-6020ed1f9ac0/OtwartyWroclaw_rozklad_jazdy_GTFS.zip
